Admin - Bugs #233
Instalar el plugin de redmine "Importer"
02/02/2012 10:58 AM - Joaquin del Cerro Murciano

Status: Fixed Start date: 02/02/2012
Priority: Normal Due date:

Assignee: José Badia % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 1.50 hour
Description

Habria que instalar el plubin "Importer”, http://www.redmine.org/plugins/importer

History

#1 - 02/09/2012 11:15 AM - José Badia

- % Done changed from 0 to 100

Importer instalado correctamente.

Hay que activar la pestafia Import en las opciones del proyecto, y aparecera como una mas.

Funcionamiento detallado en https://github.com/leovitch/redmine_importer/wiki

El proceso de instalacién ha sido: https://github.com/leovitch/redmine_importer, pero ha presentado un problema en el paso del rake, que se ha

solventado editando el fichero de /opt/redmine-1.2.1/vendor/plugins/redmine_importer/db/migrate/001_create_import_in_progresses.rb quitando el

limit (se ve que no va bien en postgres)

#2 - 02/09/2012 11:15 AM - José Badia
- Status changed from New to Fixed
